﻿.agency_banner_td {
    background-color: #595837;
    height: 50px;
}
.agency_banner_txt {
    margin-left: 15px;
}
.agency_banner_txt a {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 125%;
    font-weight: bolder;
    text-decoration: none;
}
.agency_banner_txt a:hover {
    text-decoration: underline;
}
.agency_banner_img {
    text-align: right;
}
.agency_banner_img img {
    margin-bottom: 0;
    margin-left: 0;
}
.agency_banner_bottom_shade {
    background-image: url("/_layouts/OID.Web.V3/images/mp/agency_banner_shade.gif");
    background-repeat: repeat-x;
    height: 5px;
}
.agency_menu_td {
    background-color: #D5D5CD;
    width: 180px;
}
.std_pop_header { 
	background: #293352;
    color: #fff;    
    font-family: Georgia,"Times New Roman",Times,serif;
    height: auto;
    line-height: normal;
    margin-bottom: 15px;
    text-align: center; 
    width: 49% !important;   
}
.featured_services_header {    
    border-bottom: 6px solid #293352;
    border-top: 6px solid #293352;
    background: #293352;
}
.featured_services_links {
    list-style-type: none;
    margin-bottom: 12px;
    margin-left: 7px;
    margin-top: 7px;
    padding-left: 0;
    text-align: left;
}
.featured_services_links li {
    line-height: 0.75em;
    margin-bottom: 7px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-top: 2px;
}
.featured_services_links a, .featured_services_links a:hover, .featured_services_links a:visited, .featured_services_links a:link {
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif;   
}
.featured_services_links a:hover {
    text-decoration: underline;
}
.agency_body_right_td {
    background-color: #FFFFFF;
    width: 100%;
}
.boxColor1 {
    background-color: #595837;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1.25em;
    padding: 6px;
    text-align: left;
    vertical-align: top;
    word-spacing: normal;
}
#kut .udm a {
    background-color: #D5D5CD;
    border-color: transparent;
    border-style: dotted;
    color: #000000;
}
#kut .udm a:hover {
    background-color: #FFFFFF;
    border-color: #B7BED5;
}
#kut .udm li ul li a {
    background-color: #FFFFFF;
    border-color: #B7BED5;
}
#kut .udm li ul li a:hover {
    background-color: #E2E7EA;
}
.featured_services_links a {
    color: #000000;
}
